Index: c/src/ada-tests/tmtests/tm01/tm01.adb
===================================================================
--- c/src/ada-tests/tmtests/tm01/tm01.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm01/tm01.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM01 of the Single Processor Test Suite.
+--  This is the entry point for Test TM01 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm02/tm02.adb
===================================================================
--- c/src/ada-tests/tmtests/tm02/tm02.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm02/tm02.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM02 of the Single Processor Test Suite.
+--  This is the entry point for Test TM02 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm03/tm03.adb
===================================================================
--- c/src/ada-tests/tmtests/tm03/tm03.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm03/tm03.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM03 of the Single Processor Test Suite.
+--  This is the entry point for Test TM03 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm04/tm04.adb
===================================================================
--- c/src/ada-tests/tmtests/tm04/tm04.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm04/tm04.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM04 of the Single Processor Test Suite.
+--  This is the entry point for Test TM04 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm05/tm05.adb
===================================================================
--- c/src/ada-tests/tmtests/tm05/tm05.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm05/tm05.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM05 of the Single Processor Test Suite.
+--  This is the entry point for Test TM05 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm06/tm06.adb
===================================================================
--- c/src/ada-tests/tmtests/tm06/tm06.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm06/tm06.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM06 of the Single Processor Test Suite.
+--  This is the entry point for Test TM06 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm08/tm08.adb
===================================================================
--- c/src/ada-tests/tmtests/tm08/tm08.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm08/tm08.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM08 of the Single Processor Test Suite.
+--  This is the entry point for Test TM08 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm09/tm09.adb
===================================================================
--- c/src/ada-tests/tmtests/tm09/tm09.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm09/tm09.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM09 of the Single Processor Test Suite.
+--  This is the entry point for Test TM09 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm10/tm10.adb
===================================================================
--- c/src/ada-tests/tmtests/tm10/tm10.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm10/tm10.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM10 of the Single Processor Test Suite.
+--  This is the entry point for Test TM10 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm11/tm11.adb
===================================================================
--- c/src/ada-tests/tmtests/tm11/tm11.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm11/tm11.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM11 of the Single Processor Test Suite.
+--  This is the entry point for Test TM11 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm12/tm12.adb
===================================================================
--- c/src/ada-tests/tmtests/tm12/tm12.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm12/tm12.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM12 of the Single Processor Test Suite.
+--  This is the entry point for Test TM12 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm13/tm13.adb
===================================================================
--- c/src/ada-tests/tmtests/tm13/tm13.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm13/tm13.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM13 of the Single Processor Test Suite.
+--  This is the entry point for Test TM13 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm14/tm14.adb
===================================================================
--- c/src/ada-tests/tmtests/tm14/tm14.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm14/tm14.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM14 of the Single Processor Test Suite.
+--  This is the entry point for Test TM14 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm15/tm15.adb
===================================================================
--- c/src/ada-tests/tmtests/tm15/tm15.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm15/tm15.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM15 of the Single Processor Test Suite.
+--  This is the entry point for Test TM15 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm16/tm16.adb
===================================================================
--- c/src/ada-tests/tmtests/tm16/tm16.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm16/tm16.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM16 of the Single Processor Test Suite.
+--  This is the entry point for Test TM16 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm17/tm17.adb
===================================================================
--- c/src/ada-tests/tmtests/tm17/tm17.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm17/tm17.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM17 of the Single Processor Test Suite.
+--  This is the entry point for Test TM17 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm18/tm18.adb
===================================================================
--- c/src/ada-tests/tmtests/tm18/tm18.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm18/tm18.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM18 of the Single Processor Test Suite.
+--  This is the entry point for Test TM18 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm19/tm19.adb
===================================================================
--- c/src/ada-tests/tmtests/tm19/tm19.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm19/tm19.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM19 of the Single Processor Test Suite.
+--  This is the entry point for Test TM19 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm20/tm20.adb
===================================================================
--- c/src/ada-tests/tmtests/tm20/tm20.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm20/tm20.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM20 of the Single Processor Test Suite.
+--  This is the entry point for Test TM20 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm21/tm21.adb
===================================================================
--- c/src/ada-tests/tmtests/tm21/tm21.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm21/tm21.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM21 of the Single Processor Test Suite.
+--  This is the entry point for Test TM21 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm22/tm22.adb
===================================================================
--- c/src/ada-tests/tmtests/tm22/tm22.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm22/tm22.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM22 of the Single Processor Test Suite.
+--  This is the entry point for Test TM22 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm23/tm23.adb
===================================================================
--- c/src/ada-tests/tmtests/tm23/tm23.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm23/tm23.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM23 of the Single Processor Test Suite.
+--  This is the entry point for Test TM23 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm24/tm24.adb
===================================================================
--- c/src/ada-tests/tmtests/tm24/tm24.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm24/tm24.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM24 of the Single Processor Test Suite.
+--  This is the entry point for Test TM24 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm25/tm25.adb
===================================================================
--- c/src/ada-tests/tmtests/tm25/tm25.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm25/tm25.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM25 of the Single Processor Test Suite.
+--  This is the entry point for Test TM25 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm26/tm26.adb
===================================================================
--- c/src/ada-tests/tmtests/tm26/tm26.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm26/tm26.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM26 of the Single Processor Test Suite.
+--  This is the entry point for Test TM26 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm27/tm27.adb
===================================================================
--- c/src/ada-tests/tmtests/tm27/tm27.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm27/tm27.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM27 of the Single Processor Test Suite.
+--  This is the entry point for Test TM27 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm28/tm28.adb
===================================================================
--- c/src/ada-tests/tmtests/tm28/tm28.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm28/tm28.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM28 of the Single Processor Test Suite.
+--  This is the entry point for Test TM28 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tm29/tm29.adb
===================================================================
--- c/src/ada-tests/tmtests/tm29/tm29.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tm29/tm29.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TM29 of the Single Processor Test Suite.
+--  This is the entry point for Test TM29 of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tmck/tmck.adb
===================================================================
--- c/src/ada-tests/tmtests/tmck/tmck.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tmck/tmck.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TMCK of the Single Processor Test Suite.
+--  This is the entry point for Test TMCK of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
Index: c/src/ada-tests/tmtests/tmoverhd/tmoverhd.adb
===================================================================
--- c/src/ada-tests/tmtests/tmoverhd/tmoverhd.adb	(revision 1e97a202807268cc6f150c3a42b3df8c696613e7)
+++ c/src/ada-tests/tmtests/tmoverhd/tmoverhd.adb	(revision b42675fa4c3d96cb53410e56a6651ef131f2ff2b)
@@ -4,5 +4,5 @@
 --  DESCRIPTION:
 --
---  This is the entry point for Test TMOVERHD of the Single Processor Test Suite.
+--  This is the entry point for Test TMOVERHD of the Timing Test Suite.
 --
 --  DEPENDENCIES: 
